:root {
    --input-border-color: #cbd1d5;
    --input-border-color-focused: #246F91;
    --input-border-radius: 0;
    --submit-background: #3498db;
    --submit-background-hover: #00acee;
    --toggle-button-active-border-color: #3186d1;
    --toggle-button-active-bg-color: #f5f5f5;
}

.dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: FontAwesome;
    vertical-align: text-top;
}

.calc-form .dropdown-item:active, .calc-form .dropdown-item:hover {
    background-color: #3498db;
    color: #fff;
}

.calc-form {
    background-color: #ECF0F1;
    border-top: 3px solid #dde5e7;
}

.button-row {
    background-color: #dde5e7;
}

.calc-input-desc {
    padding-top: 1px;
    margin-left: 3px;
}

.calc-input-desc.middle {
    padding-top: 9px;
}

.calc-inp.dropdown-toggle::after {
    vertical-align: middle !important;
}


.calc-inp:disabled {
    background-color: #fcfcfc;
}


div.calc-error {
    background-color: #f26c63;
    padding: 3px 5px;
    color: white;
    font-size: 11px;
}

.calc-checkbox:not(checked) + label:before {
    border: 1px solid #cbd1d5;
}

.calc-checkbox:not(checked):focus + label:before {
    border: 1px solid #246F91;
}

select.calc-error + .chosen-container .chosen-single {
    border-color: #f26c63 !important;
}

select.calc-error + .chosen-container .chosen-drop {
    border-color: #f26c63 !important;
}

.calc-submit {
    border-bottom: 2px solid #2980b9;
    border-top: 2px solid transparent;
}

.calc-submit:active {
    background-color: #2980b9;
    border-top-color: #206491;
}

.calc-submit.disabled, .calc-submit:disabled {
    cursor: default;
    opacity: 0.5;
    background: #3498db;
}

.calc-history-btn {
    background-color: #fff;
    border: 1px solid #ddd;
    color: #2980b9;
}

.btn-calc-toggle {
    background-color: #6c757d;
    border-color: #6c757d;
    cursor: pointer;
    box-shadow: none !important;
    color: #fff;
}

.btn-calc-toggle:hover {
    color: #fff;
}

.btn-calc-toggle.active {
    background-color: #545b62;
    border-color: #4e555b;
}

.calc-loading {
    display: none;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 2px;
    background-color: #3498db;
    width: 0;
    max-width: 100%;
}

.calc-frow.calc-subtitle {
    padding-top: 10px;
    font-weight: bold;
    color:#4b6273;
    text-shadow: 1px 1px 1px #fff;
}


.calc-loader {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(255, 255, 255, .3);
    display: flex;
    align-items: center;
    justify-content: center;
}

.calc-loader:after {
    background: #fff url("/images/images/ajax-loader-16.gif") 10px center no-repeat;
    content: "Идет загрузка...";
    padding: 10px 15px 10px 35px;
    border-radius: 5px;
    box-shadow: 0 1px 2px #333;
    opacity: 0.8;
}

.offers-frow {
    padding-bottom: 12px;
    padding-top: 12px;
    margin-bottom: 1.5rem;
    margin-top: -19px;
    background-color: #fbfcfc;
    border-top: 1px solid #dde5e7;
    border-bottom: 1px solid #dde5e7;
    border-left: 2px solid #ECF0F1;
    border-right: 2px solid #ECF0F1;
}

/* chosen */

.chosen-single {
    border: 1px solid #bdc3c7 !important;
    padding: 8px !important;
    background: #fff !important;
    box-shadow: none !important;
    transition: all 0.2s ease !important;
    border-radius: 0 !important;
    height: auto !important;
    line-height: 1.4 !important;
    color: #000 !important;
}

.chosen-container-single .chosen-single div b {
    background-position: 0 8px !important;
}

.chosen-drop li {
    background: none;
    color: #000;
}


/* buttons */
.btn {
    transition: none;
}

.btn:focus, .btn:active {
    box-shadow: none !important;
}

.btn-success {
    background-color: #45bb60;
    border: none;
    border-bottom: 2px solid #28a745;
    border-top: 2px solid #45bb60;
}

.btn-success:hover {
    background-color: #5cc473;
    border-bottom-color: #28a745;
    border-top-color: #5cc473;
}

.btn-success:not(:disabled):not(.disabled):active {
    background-color: #28a745;
    border-color: #28a745;
}


/* tooltips */

.calc-tooltip {
    display: inline-block;
    box-sizing: content-box;
    opacity: 0.5;
    cursor: pointer;
    margin: 0 3px;
    width: 14px;
    height: 14px;
    line-height: 14px;
    border: 2px solid #95a5a6;
    border-radius: 12px;
    color: #95A5A6;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    transition: opacity 0.3s ease;
}

.calc-tooltip:hover {
    opacity: 1;
}

.tooltip-inner {
    background-color: #505050;
    border-color: #303030;
    color: #f3f3f3;
    font-size: 1rem;
    border-radius: 0;
    box-shadow:1px 1px 3px 1px rgba(0,0,0,.15);
    padding: 0.5rem 0.75rem;
    max-width: 300px;
}

.tooltip .arrow::before {
    display: none;
}

.tooltip.show {
    opacity: 1;
}


